*{
    margin: 0px;
    padding: 0px;
    
}
h1{
    text-align: center;
    width: 1550px;
    height: 55px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 50px;
}
body{
    background-color: rgb(255, 255, 255);
    color: rgb(5, 5, 5);
}
div#general{
    margin: auto;
    margin-top: 20px;
    width: 1550px;
    height: 775px;
}
table{
    margin: 0 auto;
}



div#info{
    width: 300px;
    height: 720px;
    display: inline-block;
}
.boton{
    width: 250px;
    height: 50px;
    background-color: rgb(77, 2, 38);
    border-radius: 0px;
    text-align: center;
    font-family: cursive;
    font-size: 20px;
}
.boton:hover{
    background-color: black;
    color:rgb(77, 2, 38);
}

.lista1{
    display: block;
    width: 250px;
    height: 180px;
    line-height: 100%;
    font-family: monospace;
    font-style: oblique;
    font-size: 25px;
}
.lista2{
    display: block;
    width: 250px;
    height: 420px;
    line-height: 100%;
    font-family: monospace;
    font-style: oblique;
    font-size: 24px;
}




div#canva{
    width: 792px;
    height: 720px;
    display: inline-block;
}
#draw{
    
    position: absolute;
    width: 791px;
    height: 620px;
    border: 1px black solid;
    background-color: rgb(109, 110, 98);

}




div#actividades{
    width: 450px;
    height: 720px;
    display: inline-block;
}
.lista{
    display: block;
    width: 440px;
    height: 25px;
    line-height: 100%;
    font-family: monospace;
    font-style: oblique;
    font-size: 19px;
}
